---
name:          						"Silent Hunter 5"
buy-url:       						http://silenthunter5.gamesplanet.com/silent-hunter-5-game-ubisoft.html?affilie=onlinekeys
facebook: 
  url:         						http://silent-hunter.ubi.com/facebook/
uplay:
  game-code:   						SH5
ui:
  background-image:        			background.jpg
  background-image-login:  			background_login.jpg
  background-image-registration:  	background_register.jpg
  logo-image:              			logo.png
  splash-image:            			splash.jpg
forum:
  url:                   			http://silent-hunter.ubi.com/forum/
uhelp:
  url:                   			http://uplay.com/help
homepage:
  url:                   			http://silent-hunter.ubi.com/silent-hunter-5/
g2wlink:
    url:                			http://silent-hunter.uk.ubi.com/silent-hunter-5/leaderboard.php?stat=0
    image:               			game2web.jpg
news:
  - source:              Ubisoft
    title:               UBISOFT
    url-root:            http://static2.cdn.ubi.com/feeds/pc/sh5/ubi/
    title-max-length:    125
    description-max-length: 0
  - source:      		Twitter
    title:       		TWITTER
    url-root:    		http://static2.cdn.ubi.com/feeds/pc/sh5/twitter/
    title-max-length:  140
    description-max-length: 140
